MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002347ATutorFile Storagepublic2006-03-29 11:292006-05-02 06:17
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002347: Add first comment as decription option
DescriptionThere needs to be a way to turn off comments as descriptions. If it is turned on with a checkbox in the New File submit box, or in the Edit File screen, only the first comment can be used as the description.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-03-29 11:29 greg New Issue
2006-04-05 09:02 user2 Status new => resolved
2006-04-05 09:02 user2 Fixed in Version => 1.5.3
2006-04-05 09:02 user2 Resolution open => fixed
2006-04-05 09:02 user2 Assigned To => user2
2006-05-02 06:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker